﻿input.emailWatermark[type=text]
{
    background-image:url(../Images/km/EmailWatermark.gif); background-repeat:no-repeat; background-position: 10; 
}

input.passwordWatermark[type=password]
{
    background-image:url(../Images/km/PasswordWatermark.gif); background-repeat:no-repeat; background-position: 20 10; 
}
.submitBtn
{
     background-image:url(../images/btn_arrow2.gif) ;
}